@charset "utf-8";
/* CSS Document */

/*--------------------------------
ポップアップ
--------------------------------*/

/*--------------------------------*/
/* ヘッダ */

.popup .header{
	background:url(../images/popup_hd_bg.jpg) repeat-x;
	padding:10px 0;
}

.popup .header .logo{
	float:left;
}

.popup .header .container {
	width:510px;
	margin:0 auto;
}

/*--------------------------------*/
/* コンテンツ */

.popup .contents{
	clear:both;
	/*background-color:#CCC;*/
	padding:20px 0;
}

.popup .contents .container {
	text-align:left;
	width:510px;
	margin:0 auto;
	/*background-color:#FFC;*/
	/*border:#CCC solid 1px;*/
}


/* メイン */

.popup .contents .main{
	position:relative;
	z-index:1;
	
	float:left;
	width:480px;
	padding:15px;
	margin:0;
	text-align:left;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: #D9D9D9 0px 0px 5px;
	-moz-box-shadow: #D9D9D9 0px 0px 5px;
	box-shadow: #D9D9D9 0px 0px 5px;
	background: #FFFFFF;
	behavior: url(/common/css/PIE.htc);

}

.popup .contents .main{
	min-height:300px;
	/* IE6 */
	height:auto !important;
	height:300px;
	/*-----*/
}


/*--------------------------------*/
/* ブロック類 */

.popup .contents .main .blk{
	clear:both;
	width:480px;
	margin:0 0 30px 0;
	/*background-color:#0FF;*/
}

.popup .contents .main .blkLead{
	clear:both;
	width:480px;
	margin:0 0 20px 0;
	/*background-color:#0FF;*/
}

.popup .contents .main .btnClose{
	clear:both;
	width:480px;
	
	margin:-10px 0 0 0;
	/*background-color:#0FF;*/
	text-align:center;
}
.
popup .contents .main .btnClose p{
	padding:0;
	margin:0;
}


/*------------------------*/
/* タイトル類 */

.popup .contents .main h1{
	width:480px;
	padding:10px 15px 6px 15px;
	margin:-15px -15px 15px -15px;
	background:url(../images/popup_h1_ttlbg.gif) #1A94B3 no-repeat 0 0;
	font-size:20px;
	color:#FFFFFF;
	line-height:120%;
}

.popup .page .contents .main h2{
	width:100%;
	padding:0;
	margin-bottom:30px;
}

.popup .page .contents .main h3{
	width:100%;
	padding:0;
	border-bottom:#E4E4E4 solid 1px;
	margin:0 0 20px 0;
}

/*--------------------------------*/
/* フッタ */

.popup .footer{
	clear:both;
	/*border-top:#000000 solid 1px;*/
	background:#0FA0BB;
	color:#FFFFFF;
	padding:20px 0 10px 0;
	margin:0;
}

.popup .footer .container {
	clear:both;
	width:510px;
	margin:0 auto;
	padding:0;
	/*min-height:100px;*/
	text-align:left;
	padding-bottom:0px;
	/*background-color:#9C0;*/
}

.popup .footer p{
	margin-bottom:1em;
	/*margin:0;*/
	padding:0;
}

.popup .footer .logo{
	float:left;
	padding-right:10px;
}

.popup .footer .copy{
	padding-top:4px;
}

/*--------------------------------*/





